---
title: Get
url: https://www.tines.com/docs/api/stories/notes/get/
updated: 2026-03-09T14:32:43+00:00
description: Retrieve a note.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Stories](https://www.tines.com/llm/docs/api/stories.md) › [Notes](https://www.tines.com/llm/docs/api/stories/notes.md)*

# Get

*[View on tines.com](https://www.tines.com/docs/api/stories/notes/get/)*

## Description

Retrieve a note.

## Request

HTTP Method: **GET**

| Parameter | Description                     |
| --------- | ------------------------------- |
| note_id   | The ID of the note to retrieve. |

```bash
curl -X GET \
  https://<tenant-domain>/api/v1/notes/<<note_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object representing the specified note.

### Field description

| Parameter  | Description                                                                         |
| ---------- | ----------------------------------------------------------------------------------- |
| id         | The note ID.                                                                        |
| story_id   | ID of story to which the note belongs.                                              |
| story_mode | Mode of the story to which the note belongs `LIVE` or `TEST`                        |
| group_id   | ID of group to which the note belongs.                                              |
| content    | The note [Markdown](https://www.markdownguide.org/basic-syntax/) formatted content. |
| position   | An object describing the XY coordinates of the position on the story diagram.       |

### Sample response

```json
{
  "id": 21405,
  "story_id": 813,
  "story_mode": "LIVE",
  "group_id": null,
  "position": {
    "x": 0,
    "y": 0
  },
  "content": "# Header\n This is a list \n - item 1"
}
```
